/* the overlayed element */
.apple_overlay {

	/* initially overlay is hidden */
	display:none;

	/* growing background image */
	background-image:url(../images/white_tall.png);

	/*
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:450px;
	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling */
	font-size:11px;
}

/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(../images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}    /* the overlayed element */
.filter_overlay {

	/* initially overlay is hidden */
	display:none;

	/* growing background image */
	background-image:url(../images/white.png);

	/*
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:490px;

	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling */
	font-size:11px;
}

/* default close button positioned on upper right corner */
.filter_overlay .close {
	background-image:url(../images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}
.gallery_overlay {

	/* initially overlay is hidden */
	display:none;

	/* growing background image */
	background-image:url(../images/white.png);

	/*
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:430px;

	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling */
	font-size:11px;
}

/* default close button positioned on upper right corner */
.gallery_overlay .close {
	background-image:url(../images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}
.announcement_overlay {
	display:none;
	background-image:url(../images/white.png);
	width:650px;
	padding:35px;
}

.announcement_overlay .close {
	background-image:url(../images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

.classNote_overlay {
	display:none;
	background-image:url(../images/white.png);
	width:650px;
	padding:35px;
}

.classNote_overlay .close {
	background-image:url(../images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

.lostAlumni_overlay {
	display:none;
	background-image:url(../images/white_tall.png);
	width:650px;
	padding:35px;
}

.lostAlumni_overlay .close {
	background-image:url(../images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}
